ContentManagementBundle:
    name: ContentManagementBundle
    title: content_management.titles.content_management
    rout: contentmanagement_contentsourceadmin_home
    order: 1024
    icon: bundles/contentmanagement/images/icons/small/content_management.png
    menu:
        -
            title: content_management.titles.content_sources
            rout: contentmanagement_contentsourceadmin_index
            icon: bundles/contentmanagement/images/icons/large/content-source.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: contentmanagement_contentsourceadmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: contentmanagement_contentsourceadmin_index
                    icon: bundles/admin/images/icons/small/list.png